[Rom modules]
BK10 Monitor = bk10_017_mon.rom
BK10 Focal = bk10_018_focal.rom
BK10 MSTD = bk10_019_mstd.rom
BK10 Basic1 = bk10_106_basic1.rom
BK10 Basic2 = bk10_107_basic2.rom
BK10 Basic3 = bk10_108_basic3.rom
BK11 Monitor BOS = bk11_201_bos.rom
BK11 Monitor EXT = bk11_202_ext.rom
BK11 MSTD = bk11_203_mstd.rom
BK11 Basic1 = bk11_198_basic1.rom
BK11 Basic2 = bk11_199_basic2.rom
BK11 Basic3 = bk11_200_basic3.rom
BK11M Monitor BOS = bk11m_324_bos.rom
BK11M Monitor EXT = bk11m_325_ext.rom
BK11M MSTD = bk11m_330_mstd.rom
BK11M Basic1 = bk11m_327_basic1.rom
BK11M Basic2 = bk11m_328_basic2.rom
BK11M Basic3 = bk11m_329_basic3.rom
FDD KNGMD = DISK_326.ROM
FDD KNGMD253 = DISK_253.ROM
FDD A16M = DISK_A16M_v2.41.rom
FDD SMK512 = DISK_SMK512_v2.05.rom
FDD Samara = DISK_SAMARA_HDD+FIS.rom
BK11 Optional Page12.1 = <empty>
BK11 Optional Page12.2 = <empty>
BK11 Optional Page13.1 = <empty>
BK11 Optional Page13.2 = <empty>

[Directories]
Program directory = Bin
Tools directory = Tools
Memory directory = Memory
User Saves directory = UserSaves
Tapes directory = Tapes
Scripts directory = Scripts
Rom directory = ROM
IMG directory = Img
Screenshots directory = Screenshots

[Main]
BK model = BK-0011M_FDD
Screenshot number = 1
Screen render type = 1	;0-OpenGL, 1-Direct 2D, 2-DrawDib, 3-Direct 3D
Oscilloscope render type = 1	;0-OpenGL, 1-Direct 2D, 2-GDI+

[Parameters]
CPU start address = 000000
CPU frequency = 0
Registers dump interval = 10
Sound volume = 15%

[Options]
Speaker enabled = No
Covox enabled = No
AY8910 enabled = Yes
Stereo covox = No
Speaker filter enabled = Yes
Covox filter enabled = Yes
AY8910 filter enabled = Yes
Emulate BK keyboard = Yes
Joystick enabled = Yes
Run in color mode = No
Run in fullscreen mode = No
Adapt black & white mode = No
Emulate load tape operations = Yes
Emulate save tape operations = Yes
Tape auto start detection = Yes
Tape auto end detection = Yes
Emulate FDD IO = Yes
Pause CPU after emulator start = No
Show dialog on access violation = No
Show performance string = Yes
Start dump address = 000000
Start disasm address = 001000
Virtual Keyboard Type = 0
Screen fade emulation = No
Use Saves directory as default = No

[Drives]
Drive A: = <empty>
Drive B: = <empty>
Drive C: = <empty>
Drive D: = <empty>
HDD0 = <empty>
HDD1 = <empty>

[Drives.BK-0011]
Drive A: = <empty>
Drive B: = <empty>
Drive C: = <empty>
Drive D: = <empty>
HDD0 = <empty>
HDD1 = <empty>

[Drives.BK-0010-01]
Drive A: = <empty>
Drive B: = <empty>
Drive C: = <empty>
Drive D: = <empty>
HDD0 = <empty>
HDD1 = <empty>

[Drives.BK-0010-01_MSTD]
Drive A: = <empty>
Drive B: = <empty>
Drive C: = <empty>
Drive D: = <empty>
HDD0 = <empty>
HDD1 = <empty>

[Drives.BK-0010-01_EXT32RAM]
Drive A: = <empty>
Drive B: = <empty>
Drive C: = <empty>
Drive D: = <empty>
HDD0 = <empty>
HDD1 = <empty>

[Drives.BK-0010-01_FDD]
Drive A: = WRKANDOS.IMG
Drive B: = <empty>
Drive C: = <empty>
Drive D: = <empty>
HDD0 = <empty>
HDD1 = <empty>

[Drives.BK-0010-01_A16M]
Drive A: = WRKANDOS.IMG
Drive B: = <empty>
Drive C: = <empty>
Drive D: = <empty>
HDD0 = <empty>
HDD1 = <empty>

[Options.BK-0010-01]
Speaker enabled = Yes

[Options.BK-0010-01_MSTD]
Speaker enabled = Yes

[Options.BK-0010-01_EXT32RAM]
Speaker enabled = Yes

[Drives.BK-0010-01_SMK512]
Drive A: = <empty>
Drive B: = <empty>
Drive C: = <empty>
Drive D: = <empty>
HDD0 = test.hdi
HDD1 = <empty>

[Drives.BK-0010-01_SAMARA]
Drive A: = WRKANDOS.IMG
Drive B: = <empty>
Drive C: = <empty>
Drive D: = <empty>
HDD0 = test_samara.hdi
HDD1 = <empty>

[Drives.BK-0011_FDD]
Drive A: = WRKANDOS.IMG
Drive B: = <empty>
Drive C: = <empty>
Drive D: = <empty>
HDD0 = <empty>
HDD1 = <empty>

[Drives.BK-0011_SAMARA]
Drive A: = WRKANDOS.IMG
Drive B: = <empty>
Drive C: = <empty>
Drive D: = <empty>
HDD0 = test_samara.hdi
HDD1 = <empty>

[Options.BK-0011M]
Speaker enabled = Yes

[Drives.BK-0011M]
Drive A: = <empty>
Drive B: = <empty>
Drive C: = <empty>
Drive D: = <empty>
HDD0 = <empty>
HDD1 = <empty>

[Drives.BK-0011M_FDD]
Drive A: = WRKANDOS.IMG
Drive B: = WRKANDOS3.IMG
Drive C: = MKDOS201.IMG
Drive D: = <empty>
HDD0 = <empty>
HDD1 = <empty>

[Drives.BK-0011M_A16M]
Drive A: = WRKANDOS.IMG
Drive B: = <empty>
Drive C: = <empty>
Drive D: = <empty>
HDD0 = <empty>
HDD1 = <empty>

[Drives.BK-0011M_SMK512]
Drive A: = WRKCSI.IMG
Drive B: = <empty>
Drive C: = <empty>
Drive D: = <empty>
HDD0 = conner.hdi
HDD1 = <empty>

[Drives.BK-0011M_SAMARA]
Drive A: = <empty>
Drive B: = <empty>
Drive C: = <empty>
Drive D: = <empty>
HDD0 = test_samara.hdi
HDD1 = <empty>

[Parameters.BK-0011M_FDD]
Registers dump interval = 5
Sound volume = 3%

[Options.BK-0011M_SAMARA]
Run in color mode = Yes

[Options.BK-0011M_FDD]
Start disasm address = 001000
Start dump address = 000770
Run in color mode = No
Speaker enabled = No
Screen fade emulation = Yes

[Options.BK-0011M_SMK512]
Run in color mode = Yes
Start dump address = 000770
Start disasm address = 001000

